@charset "utf-8";
/* CSS Document */

h1, h2, h3, h4, h5, h6{font-size: 100%;font-weight: normal;}
/*头部四个图片*/
.top_ad{ width:960px; overflow:hidden; margin:0 auto;}
.top_ad img{ margin-left:7px; margin-bottom:7px;}
.set_left span{ display: block; float: left;}
.top_ad div{float: left;}
.main_warp{ width:950px; overflow:hidden; margin:0 auto; }



/**************头部资讯***************/
.top_warp{ height:120px; border:1px solid #ccc; padding-top:5px;}
/*头部资讯--上面*/
.top_warp .top_news_top,.top_warp .top_news_bottom{ width:750px; overflow:hidden; height:25px; line-height:25px;}
.top_news_left{ width:99px; float:left;}
.top_news_right{ width:99px; float:right;}
.top_news_main{ width: 750px; float: left; overflow:hidden;}
.top_news_con{ width:750px; padding:1px 0;}
.top_news_left ul li,.top_news_right ul li,.top_news_top ul li,.top_news_bottom ul li{ height:23px; line-height:23px; text-align:center;}
.top_news_top ul li,.top_news_bottom ul li{ float:left;padding: 0 10px}

/***************主体焦点资讯***************/
.hot_warp,.con_warp{ overflow:hidden;padding-top:10px;margin:0 auto; width:950px;}
.con_warps{ height:251px; padding-top:10px; overflow:hidden; margin:0 auto;  width:950px;}
.con_warpzt{ height:262px;}
.con_warpss{ height:290px;}
.hot_left{ width:230px; height:618px; overflow:hidden; float:left; margin-right:10px; display:inline;}
.hot_left_warp{ width:226px; height:366px; border:1px solid #ccc; padding:1px 1px 0 1px; overflow:hidden;}

.hot_left_warp h2,.dongyuang h2,.zhuchi h2{ height:30px; line-height:30px; background:url(title_grey_bg.jpg) repeat-x; padding-left:15px; }
.hot_left_warp h2 a,.dongyuang h2 a,.jiaoyu h2 a,.lvyou h2 a,.zhuchi h2 a{ font-size:14px; font-weight:bold; color:#000;}

.hot_left_warp ul.hot_shuji{ padding:3px 0 10px 12px;; overflow:hidden;}
.hot_left_warp ul.hot_shuji li{ float:left; background:url(shuji_tit_bg.jpg) no-repeat; width:101px; height:21px; line-height:21px; margin-right:5px; text-align:center; display:inline;}
.hot_left_warp ul.hot_shuji li a{ font-weight:bold; color:#d90303;}

.hot_left_warp ul.hot_img,.hot_left_warp ul.hot_list,.boke ul.hot_img{ padding:0 0 8px 12px; overflow:hidden;}
.hot_left_warp ul.hot_img li,.boke ul.hot_img li{ float:left; margin-right:11px; display:inline; position:relative; }
.hot_left_warp ul.hot_img li span,.boke ul.hot_img li span{ position:absolute; top:20px; left:40px; background:url(vodie_ico.png) no-repeat; width:23px; height:23px;}
.hot_left_warp ul.hot_img li p,.boke ul.hot_img li p{ height:22px; line-height:22px; text-align:center; width:96px;}

.hot_left_warp ul.hot_list li{ height:20px; line-height:20px; background:url(dian.png) left no-repeat; padding-left:10px; }

.sj_active{ overflow:hidden;}
.sj_active .sj_tit{width:242px;padding:0;list-style-type: none;height:35px; line-height:35px;text-align:center; background:url(home_paibg.jpg) no-repeat;}
.sj_active div.sj_tit ul{ margin-left:10px; overflow:hidden;}
.sj_active div.sj_tit ul li{float:left; background:url(shuji_tit_bg.jpg) no-repeat; width:101px; height:21px; line-height:21px; margin-right:5px; text-align:center; display:inline;font-weight:bold;}
.sj_active .t02 { float:left; height:26px;line-height:26px;font-size:12px; font-weight:bold;color:#666666;margin-right:3px; letter-spacing:1px;}
.sj_active .t01 a,.sj_active .t02 a { color:#d90303;}

.sj_active .bor03 ul.sj_pic{ padding:0 0 8px 12px; overflow:hidden;}
.sj_active .bor03 ul.sj_pic li{ float:left; margin-right:11px; display:inline; position:relative; }
.sj_active .bor03 ul.sj_pic li p{ height:22px; line-height:22px; text-align:center; width:96px;}

.sj_active .bor03 ul.sj_list{ padding:0 0 8px 12px; overflow:hidden;}
.sj_active .bor03 ul.sj_list li{height:20px; line-height:20px; background:url(dian.png) left no-repeat; padding-left:10px; }



/*主体焦点资讯左侧内的banner*/
.ipad_banner{ padding:0 10px 14px 12px;}
.banner div object{ width:230px; height:80px;}
/*主体焦点资讯左侧内的精彩活动*/
.hot_jchd{ width:228px; height:237px; border:1px solid #ccc; overflow:hidden; background:url(tit1_line_bg.jpg) repeat-x;}
.hot_jchd h2,.tv_zt h2{ font-weight:bold}
.tv_zt h2 span,.info_bbs h2 span,.boke h2 span,.jiaoyou h2 span,.kejia h2 span,.dongyuang h2 span,.jiaoyu h2 span,.lvyou h2 span,.guangdian h2 span{ float:right; padding-right:15px;}
.tv_zt h2 span a,.kejia h2 span a,.dongyuang h2 span a,.jiaoyu h2 span a,.lvyou h2 span a,.guangdian h2 span a{ font-size:12px; font-weight:normal; color:#878787;}
.tv_zt h2 a,.info_bbs h2 a,.boke h2 a,.jiaoyou h2 a,.kejia h2 a{ font-size:14px; font-weight:bold; color:#000;}
.hot_jchd ul,.boke boke_ul_list,.kejia ul,.guangdian ul{ padding:10px 5px; overflow:hidden; border-bottom:1px dashed #ccc; margin:0 5px;}
.hot_jchd ul.hot_jchd_ul,.boke hot_jchd_ul,.kejia ul.hot_jchd_ul,.guangdian ul.hot_jchd_ul{ border-bottom:none;}

/*主体焦点资讯中间*/
.hot_main{ width:346px; height:615px; overflow:hidden; border:1px solid #ccc; float:left; padding:1px 1px 0 1px; margin-right:10px; display:inline; }
.hot_main h3{ background:url(title_grey_bg.jpg) top repeat-x; height:40px; line-height:40px; text-align:center}
.hot_main  #breakingNews{font-family:"黑体"; }
.hot_main h3 a{ font-size:18px; color:#020202;}
.hot_main ul.hot_main_ul1,.hot_main ul.hot_main_ul2,.hot_main ul.hot_main_ul3,.hot_main ul.hot_main_ul4,.hot_main ul.hot_main_ul5,.jiaoyou ul.jiaoyou_list{ padding:0 10px 10px; overflow:hidden;}
.hot_main ul.hot_main_ul1 li,.hot_main ul.hot_main_ul2 li,.hot_main ul.hot_main_ul3 li,.hot_main ul.hot_main_ul4 li,.hot_main ul.hot_main_ul5 li,.jiaoyou ul.jiaoyou_list li,.jiaoyu ul.jiaoyu_list li,.lvyou ul.lvyou_list li{ height:24px; line-height:24px;background:url(dian.png) left no-repeat; padding-left:10px; }
.hot_main ul.hot_main_ul1 li a,.hot_main ul.hot_main_ul2 li a,.hot_main ul.hot_main_ul3 li a,.hot_main ul.hot_main_ul4 li a,.hot_main ul.hot_main_ul5 li a,.jiaoyou ul.jiaoyou_list li a,.jiaoyu ul.jiaoyu_list li a,.lvyou ul.lvyou_list li a{ font-size:14px;}


.hot_main ul li.hot_main_ul_li1 a,.hot_main ul li.hot_main_ul_li a{ font-weight:bold; font-size:14px; color:#020202; }
.hot_main ul li.hot_main_ul_li2 a{ font-size:14px; color:#020202;}

/*主体焦点资讯中间内的banner*/
.hot_main_banner{ padding:5px 10px 13px; }

/*主体焦点资讯右边*/
.hot_right{ width:350px; height:618px; overflow:hidden; float:right;}
.hot_right ul.hot_right_tv{ overflow:hidden;}
.hot_right ul.hot_right_tv li{ float:left; }
.hot_right ul.hot_right_tv li.hot_right_li{ padding-right:10px; }

/*焦点图片*/
.focus{ width:350px; overflow:hidden; height:240px; }
#container { width:350px; height:240px; position:relative; overflow:hidden;}
#example {  width:350px; height:240px; position:relative; }
.ds_foucs{ width:350px; overflow:hidden; float:left; margin:10px; display:inline}
.ds_slides{ width:350px; height:240px; position:relative; }
.ds_slides .slides_container .slide .shaw{ background: black; opacity: .5; filter: alpha(opacity=50); height:30px; width:348px; left:0; top:185px; z-index:200; position:absolute;}
.ds_slides .slides_container .slide span a{ color:#fff;}
.ds_slides .slides_container .slide .caption{ padding-left:10px; height:30px; line-height:30px; width:338px; left:0; top:185px; z-index:200; position:absolute; }
.ds_slides .slides_container { width:348px; height:213px; border:1px solid #ccc; overflow:hidden; }
.ds_slides .slides_container div { width:348px; height:213px; display:block; }
.ds_slides .pagination{ right:0; bottom:0; position:absolute; z-index:200;  height:20px; line-height:20px; background:#e5e5e5; width:350px; padding-top:5px; }
.ds_slides .pagination li{ float:left;  width:35px; height:15px; margin-right:3px; padding-left:5px;}
.ds_slides .pagination li a{ float:left; color:#fff;text-decoration:none; display:block; width:30px; height:15px; background:url(pagination1.png) 0 -13px  no-repeat; text-indent:-999em; }
.ds_slides .pagination .current{ background-position:0 0px ;}
.ds_slides .pagination .current a {color:#fff; text-decoration:none; display:block; float:left; background-position:0 0px;}
.ds_slides a.prev,.ds_slides a.next{ display:none;}

/*主体焦点资讯精彩视频*/
.jcsp_slides{ width:323px; height:110px; overflow:hidden; position:relative; margin-top:10px; border-bottom: 1px dashed #ccc; padding-left:20px;}
.jcsp_slides .slides_container { width:290px;height:110px;overflow:hidden;margin-left:10px;}
.jcsp_slides .slides_container div.slide {display:block;}
.jcsp_slides .item {float:left;background:#efefef;width:130px; height:80px;  margin:7px; position:relative; display:inline;}
.jcsp_slides .item span.jcsp_vod_bg,.vod_slides .item span.jcsp_vod_bg{ width:23px; height:23px; background:url(vodie_ico.png) no-repeat; _background:url(vodie_ico.gif) no-repeat; position:absolute; right:15px; top:35px;}
.jcsp_slides .item span.jcsp_text_bg,.vod_slides .item span.jcsp_text_bg,.djtj_slides .item span{ width:130px; background: black; opacity: .5; filter: alpha(opacity=50); height:20px; width:130px; left:0; bottom:0;  position:absolute; }
.vod_slides .item span.jcsp_vod_bg{ right:15px; top:45px;}
.jcsp_slides .item p{ width:130px; height:20px; line-height:20px; left:0; bottom:0; position:absolute; text-align:center;z-index: 200; }
.jcsp_slides .item p a{ color:#fff;}
.jcsp_slides a.prev-btns{ display:block; width:20px; height:20px; background:url(arrow_pic1.png) no-repeat; position:absolute; left:8px; top:40px; text-indent:-999em;}
.jcsp_slides a.next-btns{ display:block; width:20px; height:20px; background:url(arrow_pic1.png) right no-repeat; position:absolute; right:5px; top:40px; text-indent:-999em;}

.hot_right_jcsp{ height:317px; border:1px solid #ccc; background:url(tit_line_bg.jpg) repeat-x;}
.hot_right_jcsp ul.cols_list{ overflow:hidden; border-top: 1px dashed #ccc; padding:10px 5px 7px 10px; }
.hot_right_jcsp h2{ font-weight:bold}
.hot_jchd h2,.info_bbs h2 {height: 31px;line-height: 31px;background: url(tit1_line_bg.jpg) repeat-x;padding-left: 15px; font-weight:bold}

/****************横幅分左右广告图****************/
.heng_banner{ padding-top:10px; margin:0 auto; width:950px;}
.heng_ce{ width:230px; float:left; }
.heng_leng{ width:710px; float:right; }

.banner{ padding-top:10px; overflow:hidden; width:950px;  margin:0 auto; }
.banner a.banner_a{ margin-right:10px;}

/****************电视电台频道****************/
.tv_warp{ height:275px;overflow:hidden; }
/*音频频道*/

.adion_warp,.vod_warp{ width:228px; height:273px; overflow:hidden; float:left; border:1px solid #ccc;}
.adion_menu{ width:228px;background:#fff; height:29px;  }
.adion_menu h2,.vod_warp h2{ width:74px; float:left; height:28px; line-height:28px; text-align:center; border-bottom:1px solid #ccc; }
.adion_menu h2 a,.vod_warp h2 a{  font-size:14px; font-weight:bold; color:#da251c;}
.adion_menu ul.adion_menu_ul{ width:154px; float:left; overflow:hidden;}
.adion_menu ul.adion_menu_ul li,.vod_warp ul.vod_ul li{ float:left;height:29px;line-height:29px;text-align:center;cursor:pointer; width:76px;background:url(tabs_cur_bg.png) repeat-x; border-left:1px solid #ccc;}
.adion_menu ul.adion_menu_ul li a,.vod_warp ul.vod_ul li a{ color:#878787;text-decoration:none; font-size:14px; font-weight:bold;}
.adion_menu ul.adion_menu_ul li.adion_li1,.vod_warp ul.vod_ul li.vod_01{ color:#878787;background:#fff; background:url(tabs_menu_bg.png) repeat-x;}
.adion_menu ul.adion_menu_ul li.adion_li1 a,.vod_warp ul.vod_ul li.vod_01 a{ font-size:14px; font-weight:bold; color:#000;}

.adion_warp ul.zh_menu_ul,.vod_warp ul.gong_ul{ width: 86px; float: left; padding: 10px; height:225px; background:#f1f1f1; }
.adion_warp ul.zh_menu_ul li,.vod_warp ul.gong_ul li{width:78px;  height:28px; line-height:28px; text-align:left; padding-left:8px; padding-right:0; cursor:pointer; background:url(tab_tabs_bg.png) repeat-x; position:relative;}
.adion_warp ul.zh_menu_ul li.zh_li1,.adion_warp ul.zh_menu_ul li.ly_li1,.vod_warp ul.gong_ul li.gong_01{ height:29px; line-height:29px;color:#878787;background:url(tab_tabs_bg1.png) repeat-x;  position:relative; padding-left:8px; padding-right:0;}
.adion_warp ul.zh_menu_ul li.zh_li1 span,.adion_warp ul.zh_menu_ul li.ly_li1 span,.vod_warp ul.gong_ul li.gong_01 span{ background:url(tabs_san_bg.png) no-repeat; width:6px; height:29px; position:absolute; right:-6px; top:0; z-index:200; }
.adion_warp ul.zh_menu_ul li.zh_li1 a,.adion_warp ul.zh_menu_ul li.ly_li1 a,.vod_warp ul.gong_ul li.gong_01 a{  color:#da251c;}


.adion_warp ul.zh_ul_list{ padding:13px 0 0 0; color:#878787;}
.adion_warp ul.zh_ul_list li{ height:22px; line-height:22px;}
.adion_warp ul.zh_ul_list li a{ font-size:12px;}
.adion_hidden,.vod_hidden{display:none;}

.adion_warp .bor03  ul.adion_ul_list{ padding: 13px 0 0 5px; color: #878787;width: 115px; float: left; }
.adion_warp .bor03  ul.adion_ul_list li{ height:22px; line-height:22px;}



/*电台频道*/
.vod_warp{ width:708px; float:right;}
.vod_warp h2{ width:84px;}
.vod_warp ul.vod_ul{ width:624px; float:right; overflow:hidden; }
.vod_warp ul.vod_ul li{ width:77px;}
.vod_warp .vod_menu{ height:29px; overflow:hidden;}

.vod_slides{ width:600px; height:220px; position:relative; overflow:hidden;}
.vod_slides .slides_container {width:550px; margin-left:25px; padding-top:20px;}
.vod_slides .slides_container div.slide {width:550px;height:220px;display:block;}
.vod_slides .item { float:left;width:121px;height:94px; margin-left:10px; display:inline; margin-bottom:5px; background:#efefef; background:url(video_img_bg.png) no-repeat; padding:5px 0 0 5px; position:relative; }
.vod_slides .item p{ position:absolute;  bottom:10px; height:20px; line-height:20px; width:112px; text-align:center; left:5px;}
.vod_slides .item p a,.item p a{ color:#fff;}
.vod_slides a.prev-btn{ width:20px; height:20px; background:url(arrow_pic1.png) no-repeat; left:10px ; top:100px; position:absolute; text-indent:-999em;}
.vod_slides a.next-btn{ width:20px; height:20px; background:url(arrow_pic1.png) right no-repeat; right:10px ; top:100px; position:absolute; text-indent:-999em;}
.vod_slides .item span.jcsp_text_bg{ width:112px; left:6px; bottom:10px;}
#vods_11 div.bor03,#vods_12 div.bor03,#vods_13 div.bor03,#vods_14 div.bor03,#vods_15 div.bor03,#vods_16 div.bor03,#vods_17 div.bor03,#vods_18 div.bor03{ width:600px; float:right;}

/****************独家推荐****************/
.djtj{ height:118px; overflow:hidden; border:1px solid #ccc; width:948px; margin:0 auto; margin-top: 10px;}
.djtj_slides,.jclm_slides{ width:948px; height:118px; overflow:hidden; position:relative;}
.djtj_slides h2,.jclm_slides h2{ width:20px; padding-left:15px;height:100px; padding-top:18px; float:left; background:url(jclm_left_bg.png) repeat-y;}
.djtj_slides h2 a,.jclm_slides h2 a{ font-size:14px; font-weight:bold; color:#000;}
.djtj_slides .slides_container,.jclm_slides .slides_container {width:905px;height:110px;overflow:hidden; position:relative;}
.djtj_slides .slides_container div.slide,.jclm_slides .slides_container div.slide {width:865px;height:170px;display:block;padding-left: 30px;}
.djtj_slides .item,.jclm_slides .item{float:left;position:relative; height:101px;}
.cell_1385_ .item ul li span.video_text_bg,.cell_1385_ .item ul li p{ width:120px;}
.djtj_slides a.prev-btna,.jclm_slides a.prev-btnv{ width:20px; height:20px; background:url(arrow_pic1.png) no-repeat; position:absolute; left:40px; top:40px; text-indent:-999em;}
.djtj_slides a.next-btna,.jclm_slides a.next-btnv{ width:20px; height:20px; background:url(arrow_pic1.png) right no-repeat; position:absolute; right:10px; top:40px; text-indent:-999em;}


/*电视专题*/
.tv_zt{ width:228px; height:260px; overflow:hidden; border:1px solid #ccc; margin-right:10px; float:left;zoom:1; }
/*行风热线*/
.xfrx{width: 348px; height: 260px; overflow: hidden; border: 1px solid #ccc; margin-right: 10px;t;zoom: 1; }
.hidden{ display:none;}
.scrollUl{width:348px; padding:0; list-style-type: none; height:35px; line-height:35px;text-align:center;}
.scrollUl h2{width: 90px; height:30px; float:left; text-align:center; background:url(tabs_menu_bg.png) repeat-x;}
.scrollUl h2 a{ font-size: 14px; font-weight: bold; color: #000;}
.scrollUl ul.tab_menu li{ color:#555; text-align:center; cursor:pointer; padding:0 8px;  display:inline; float: left; height: 29px; line-height: 29px; border-left:1px solid #ccc;}
.t01{ cursor:pointer; background:url(tabs_menu_bg.png) repeat-x;}

.xfrx .tab_box,.photo .tab_box{padding:10px; overflow:hidden;}
.xfrx .tab_box div.tabs_img{height:95px; overflow:hidden;}

.xfrx,.info_bbs{ width:348px; height: 288px; overflow:hidden; border:1px solid #ccc; margin-right:10px; float:left;zoom:1;  }
.xfrx .box h2,.photo .box h2{ float:left; height:30px; line-height:30px; text-align:center; background:url(tabs_menu_bg.png) repeat-x;}
.xfrx .box h2 a,.photo .box h2 a{ font-size:14px; font-weight:bold; color:#000;}
.xfrx .tab_menu,.photo .box .tab_menu {float:right; overflow:hidden;}
.xfrx .tab_menu li,.photo ul.tab_menu li{float:left;height:29px;line-height:29px;text-align:center;cursor:pointer; padding:0 9px; background:url(tabs_cur_bg.png) repeat-x; border-left:1px solid #ccc;}
.photo ul.tab_menu li.t01,.xfrx ul.tab_menu li.t01{ color:#878787;background:#fff; padding:0 10px; background:url(tabs_menu_bg.png) repeat-x;}
.xfrx .tab_menu li a,.photo .tab_menu li a{color:#878787;text-decoration:none; white-space:nowrap;}
.xfrx .tab_menu li a,.photo ul.tab_menu li.t01 a{color:#878787;}
.tab_box .hide{display:none;}

.xfrx .tab_box .xingf_ul_img,.info_bbs .xingf_ul_img{ width:130px; overflow:hidden; float:left;}
.xfrx .tab_box .xingf_ul_list,.info_bbs .xingf_ul_list{ width:175px; overflow:hidden; float:right; padding:0;}


/*社区论坛*/
.info_bbs{ margin-right:0; float:right;}
.info_bbs h2 span a{ font-size:12px; font-weight:normal; color:#da251c;}
.info_bbs div.info_tuwen{ padding:10px 10px 0;}
.info_bbs div.info_tuwen img{ float:left; border:1px solid #ccc;}
.info_bbs div.info_tuwen h4{ height:25px; line-height:25px;text-align:right;float:right;}
.info_bbs div.info_tuwen h4 a{ font-weight:bold; color:#636161;}
.info_bbs div.info_tuwen p{ line-height:20px; text-indent:2em; padding-left:140px; color:#878787;}
.info_bbs div.info_tuwen p a{ display:block; float:right;}


/*栏目带标题*/
.info_bbs ul{ overflow:hidden; padding:0 10px 10px;}
.info_bbs ul li a{ font-size:14px;}
.info_bbs ul li a.col_a_red,.info_bbs ul li span a{ color:#da251c;} /*红色字体*/

/*博客*/
.tmpLeft{width: 230px; height: 400px;float:left;margin-right: 0px; overflow:hidden;}
.boke,.kejia,.dongyuang,.zhuchi{ width:226px; height:287px; border:1px solid #ccc; float:left; margin-right:10px; overflow:hidden; padding:1px 1px 0 1px;}
.boke h2,.jiaoyou h2,.kejia h2{ height:28px; line-height:28px; background:url(boke_tit_bg.png) left no-repeat; padding-left:25px;}
.boke h2 span a,.jiaoyou h2 span a{ background:url(boke_upload_ico.png) left no-repeat; padding:5px 0 5px 23px; font-size:12px; font-weight:normal; color:#da251c;}

.boke ul.hot_img{ padding-top:15px; padding-bottom:0;}
.boke ul.boke_ul_list li{ background:url(vodeo_bg.png) left no-repeat; padding-left:25px;}

/*图片*/
.photo,.jiaoyou{ width:346px; height:287px; border:1px solid #ccc; float:left; margin-right: 0px; overflow:hidden; padding:1px 1px 0 1px;}
.hidden{display:none;}

.photo .box h2{ padding:0 33px;}
.photo ul.tab_menu li{ padding:0 13px; }

.photo .bor03{ overflow:hidden; clear:both; padding:10px;}

.photo .tabs_ul,.photo .tabs_ul1{ width:172px; overflow:hidden; float:left;}

.photo .tabs_ul1{ width:151px; float:right;}

/*交友*/
.jiaoyou{ margin-right:0; }
.jiaoyou h2 span a.jiaoyou_love{ background:url(boke_love_ico.png) left no-repeat;}
.jiaoyou h2 span a.jiaoyou_baom{ background:url(boke_baoming_ico.png) left no-repeat;}

.jiaoyou p.jiaoyou_tc{ width:76px; height:23px; background:url(jiaoyou_tc.png) no-repeat; display:block; text-align:center; font-weight:bold; color:#636161; line-height:23px; margin-left:10px; margin-top:8px; }

.jiaoyou ul.jiaoyou_pic{ padding:8px 0 0 9px; overflow:hidden;}
.jiaoyou ul.jiaoyou_pic li{ float:left; margin-right:3px; width:70px; background:url(jiaoyou_xk_bg.png) left top no-repeat; padding:5px;}
.jiaoyou ul.jiaoyou_pic li p{ width:70px; text-align:center; padding-top:10px;}

/*客家文化*/
.kejia{ height: 195px; width:230px; margin-right:0; float:none;padding:0px 0px;border:none;}
.kejia ul{ padding: 0px 0px; border-bottom: none; margin: 0;}

/*地区文化*/
.city_wenhua{ width:720px; overflow:hidden; float:left;}
.dongyuang{ height:192px; margin-left:10px; margin-right:0; display:inline;}
/*精彩栏目*/
.jclm_slides h2{ padding-right:20px; }
.jclm_slides .slides_container {height:118px; }
.jclm_slides .slides_container div.slide {width:875px;height:118px;display:block;}
.jclm_slides .item { width:112px; height:68px;  margin:6px; padding:0; background:none; }
.jclm_slides .item img{ height:68px; margin-bottom:4px;}
.jclm_slides .item p{ height:18px; line-height:18px; text-align:left; width:112px;}
.jclm_slides .item p a{ color:#878787;}

/***************************主持人**************************/
.zcr_slides{width:226px; height:248px; float:left; margin-right:10px; display:inline;  overflow:hidden; padding:1px 1px 0 1px; position:relative; border:1px solid #ccc; }
.zcr_slides h2{ background:url(title_grey_bg.jpg) repeat-x; height:31px; padding-left:15px; line-height:31px; }
.zcr_slides h2 a{ font-size:14px; font-weight:bold; color:#000; }
.zcr_slides .slides_container { padding-top:5px; padding-left:5px;}

/**************************教育**************************/
.jiaoyu,.lvyou{ width:348px; height:248px; border:1px solid #ccc; border-top:2px solid #be2a00; float:left; margin-right:10px; background:url(jiaoyu_tit_bg.jpg) top repeat-x;}
.jiaoyu h2,.lvyou h2{ padding-left:15px; height:40px; line-height:40px;}
.jiaoyu_pic{ width:105px; height:90px; float:left; padding:0 10px 0 15px; }
.jiaoyu .jiaoyu_list_tie{ width:213px; float:right; overflow:hidden;}


/*旅游*/
.lvyou{ margin-right:0;}

/*主持人微博*/
.zcrweibo,.zhuchi{ height:248px;}
/*广电动态*/
.guangdian ul li{ height:22px; line-height:22px;}

/*便民服务*/
.bianming ul{ padding-top:10px; overflow:hidden;}
.bianming ul li{ width:112px; background:url(tit_line_bg.jpg) repeat-x; height:34px; float:left; line-height:32px; text-align:center;}
.bianming ul li.bm_margin{ margin-right:2px; }
.bianming ul li a{ background:url(bm_server_bg.png) left top no-repeat; padding:5px 0 5px 28px;}
.bianming ul li a.bm_gj{ background-position:0 -25px;}
.bianming ul li a.bm_tq{ background-position:0 -50px;}
.bianming ul li a.bm_jt{ background-position:0 -72px;}
.bianming ul li a.bm_fl{ background-position:0 -100px;}
.bianming ul li a.bm_server{ background-position:0 -125px;}
.bianming ul li a.bm_yl{ background-position:0 -150px;}
.bianming ul li a.bm_fp{ background-position:0 -175px;}
.bianming ul li a.bm_gjj{ background-position:0 -200px; padding-left:35px;}
.bianming ul li a.bm_shou{ background-position:0 -225px;}
.bianming ul li a.bm_tuan{ background-position:0 -250px;}
.bianming ul li a.bm_wx{ background-position:0 -277px;}

/*汽车财富*/
.car_caij .box .tab_menu{ height:44px; line-height:36px; overflow:hidden; padding-left:2px; }
.car_caij .box .tab_menu li{ width:172px; float:left; height:36px; background:url(car_tabs_bg.png) no-repeat;}
.car_caij .box .tab_menu li a{ font-size:14px; font-weight:bold; color:#878787; padding-left:15px;}
.car_caij .box .tab_menu li.cf01{ background:url(car_tab_bg.png) no-repeat;}
.car_caij .box .tab_menu li.cf02{ background:url(car_tabs_bg.png) no-repeat;}
.car_caij .box .tab_menu li.cf02 a{ color:#000;}
.car_caij .box .tab_menu li.cf02 span a{ color:#da251c;}
.car_caij .box .tab_menu li span,.car_caij .box .tab_menu li.current span{ float:right; padding-right:15px;}
.car_caij .box .tab_menu li span a,.car_caij .box .tab_menu li.current span a{ font-size:12px; font-weight:normal; color:#da251c;}

/*横幅左与右的样式*/
#ad_25,#ad_27,#ad_30,#ad_32,#ad_34,#ad_114,#ad_141,#ad_144{ width:230px; height:auto; float:left;}
#ad_26,#ad_28,#ad_31,#ad_33,#ad_35,#ad_102,#ad_103,#ad_105,#ad_106,#ad_115,#ad_116,#ad_135,#ad_136,#ad_138,#ad_29{ width:710px; height:auto; float:right;}

.links{ width:948px; overflow: hidden; border: 1px solid #ccc; background:url(tabs_cur_bg.png) repeat-x;}
.link_tit{ width:948px; padding:0; height:35px; line-height:35px; text-align:center;}
.link_tit ul.tab_menu{ overflow:hidden;}
.link_tit ul.tab_menu li{ width:123px; color:#555; text-align:center; cursor:pointer; border-right:1px solid #ccc; display:inline; float: left; height: 29px; line-height: 29px; font-weight: bold;}
.link_tit ul.tab_menu li.t01{ color:#F00; background:url(title_grey_bg.jpg) repeat-x;}

.links .tab_box ul{ padding:5px; overflow:hidden;}
.links .tab_box ul li{ padding:5px 10px; float:left;}
.links .tab_box ul li a{white-space:nowrap; }



/*报纸的样式*/
.myImgBox{
	width:98px;
	height:95px;
	position:relative;
	float:left;
	margin-left:10px;
	margin-top:10px;
}

.myBg{
	background-color:black;
  opacity: 0.65;  
	filter:alpha(opacity=65); 
	width:98px;
	height:20px;
	position: absolute;
	left:0;
	bottom: 0px;
	text-align:center;
}

.myText{
	width:98px;
	height:20px;
	position: absolute;
	left:0;
	bottom: 0px;
	color:white;
	text-align:center;
	line-height:20px;
}

.myText a{ color:white;}

.zcrweibo h2 span a {
    font-size: 12px;
    font-weight: normal;
    color: rgb(135, 135, 135);
}

/*腾讯、新浪微博链接样式*/
#weiboWrap{ 
				position:relative;
				width:200px;
				background-image:url("./wbpic.jpg");
			}
#sinaWb{
				position:absolute;
				float:left;
				top:30px;
				width:100px;
				height:30px;
			}
#qqWb{
				position:absolute;
				float:right;
				left:100px;
				top:30px;
				width:100px;
				height:30px;
			}
#qqWb a, #sinaWb a{
				display:block;
				width:100px;
				height:30px;
			}

.carexpo{
	margin-top:15px;
	
}
.cell_1285_ span.focus-overlay,.cell_1285_ div.focus-info{ bottom:27px;}
.cell_1285_ ul.switchable-triggers{ width:350px; height:22px; background:#e5e5e5; padding-top:5px; bottom:0; right:0;}
.cell_1285_ ul.switchable-triggers li{ width:35px; height:15px;margin:0 3px 0 5px; background:url(http://template.hyrtv.cn/icon/201310/20131019115428RleU.png) no-repeat 0 -13px;}
.cell_1285_ ul.switchable-triggers li.current{ width:35px; background-position: 0 0px;}

jiaoyu h2 span.xian_jy{ margin:0 10px; float:none; padding-right:0;}
.bodybgAd{width:1366px;margin:0 auto;height:125px;}
#ad_104{position: absolute;z-index: -1;}
.top_news_top ul li{padding:0 9px;}
#xwpk{background: url(xwpk.jpg);height:41px;position:relative;}
#xwpk .pkym{position: absolute;width: 140px;height: 30px;margin: 0 0;left: 2px;overflow: hidden;}
#xwpk a{display: block;height: 22px;width: 62px;float: right;margin-right: 4px;margin-top: 10px;}
.hot_jchd_reset ul{padding:0 0;margin:0 0;border-bottom:none;}

/*易购*/
.tv_zt{position: relative;}
#tsyg{position: absolute;left: -3px;}

/*cutv ajust
.cutv{width: 100%;position: absolute;top: 0;}
.Top{margin-top:89px;}*/

/*招生信息相关*/
#jyzs{width: 20px;height: 50px;float: left;padding-left: 5px;font-weight: bold;}
#szlb{width: 230px;height: 80px;float: left;overflow: hidden;}


/*播客to老照片调整*/
.boke h2 .tl-header{padding-left:0;}
.boke h2 .tl-more a{font-weight: normal;margin-right: 7px;}

/* 向左浮动*/
.photo  .box .fLeft{float:left}

.tabBg{background: url(tabs_cur_bg.png) repeat-x;}
.tabWidth1{width: 250px;}

/*江东区*/
.jdq{margin-left: 0px;margin-bottom: 10px;}

.con_no_height{height:0px;padding-top:0px;}